function FileData_Pairs(x)
{
x.t("active","possible");
x.t("active","current");
x.t("active","pdp");
x.t("active","sessions");
x.t("min","number");
x.t("staros","9.0");
x.t("method","decline");
x.t("method","discover");
x.t("method","total");
x.t("method","offer");
x.t("method","request");
x.t("method","release");
x.t("method","nak");
x.t("method","ack");
x.t("method","inform");
x.t("method","dhcp");
x.t("available","specific");
x.t("available","service");
x.t("available","seconds");
x.t("possible","status");
x.t("possible","types");
x.t("possible","values");
x.t("(p)","dhcp");
x.t("dns/nbns","value");
x.t("proxy","method");
x.t("proxy","(r)");
x.t("proxy","total");
x.t("proxy","cumulative");
x.t("relayed","number");
x.t("relayed","system");
x.t("hardware","address");
x.t("hardware","(mac)");
x.t("re-attempts","communicate");
x.t("nexthop-forwarding","address");
x.t("(dns)","address");
x.t("counters","total");
x.t("full","msid");
x.t("full","username");
x.t("mis-match","lease");
x.t("mis-match","number");
x.t("mis-match","client");
x.t("mis-match","condition-");
x.t("within","limits");
x.t("within","stipulated");
x.t("rfc","2131");
x.t("2131","section");
x.t("gtp","create");
x.t("nothing","displayed");
x.t("description","user");
x.t("description","session");
x.t("description","service");
x.t("description","dhcp");
x.t("currently","active");
x.t("currently","leased");
x.t("outstanding","requests");
x.t("static","pool");
x.t("create","pdp");
x.t("deadtime","seconds");
x.t("instance","associated");
x.t("required","wait");
x.t("outward","mpls");
x.t("limits","dhcp");
x.t("tables","show");
x.t("descriptions","field");
x.t("current","total");
x.t("current","leased");
x.t("dhcpdecline","messages");
x.t("user","name");
x.t("user","address");
x.t("field","description");
x.t("decline","relayed");
x.t("decline","reasons");
x.t("decline","messages");
x.t("decline","number");
x.t("decline","message");
x.t("contexts","assigned");
x.t("contexts","system");
x.t("declared","dead");
x.t("reply","dhcp");
x.t("reply","server");
x.t("errors","reply");
x.t("errors","offer");
x.t("xid","outstanding");
x.t("xid","mismatch");
x.t("xid","match");
x.t("state","status");
x.t("state","changed");
x.t("state","lease");
x.t("state","dhcp");
x.t("allotted","specific");
x.t("allotted","seconds");
x.t("unresponsive","dhcp");
x.t("timer","indicating");
x.t("timer","dhcp");
x.t("mpls-label","indicates");
x.t("bearer","call");
x.t("dhcpinform","messages");
x.t("missing","end");
x.t("type","type");
x.t("type","indicates");
x.t("type","dhcp");
x.t("times","system");
x.t("responses","dhcp");
x.t("discover","relayed");
x.t("discover","retransmitted");
x.t("discover","number");
x.t("discover","retried");
x.t("time","available");
x.t("time","mis-match");
x.t("time","required");
x.t("time","allotted");
x.t("time","time");
x.t("time","rebinding");
x.t("time","lease");
x.t("time","period");
x.t("time","greater");
x.t("time","less");
x.t("time","chaddr");
x.t("time","received");
x.t("time","remaining");
x.t("time","dhcp");
x.t("time","seconds");
x.t("(r)","dhcp");
x.t("response","lease");
x.t("response","message");
x.t("response","described");
x.t("response","system");
x.t("stipulated","time");
x.t("total","current");
x.t("total","number");
x.t("total","setup");
x.t("total","leased");
x.t("total","dhcp");
x.t("total","released");
x.t("mobile","part");
x.t("parsing","errors");
x.t("bound","call");
x.t("unknown","call");
x.t("down","dhcp");
x.t("multiple","servers");
x.t("releases","number");
x.t("acknowledgement","received");
x.t("subscriber","gtp");
x.t("subscriber","nothing");
x.t("subscriber","session");
x.t("relay","method");
x.t("relay","(s)");
x.t("relay","agent");
x.t("relay","call");
x.t("listed","session");
x.t("listed","dhcp");
x.t("call-id","command");
x.t("call-id","lease");
x.t("call-id","show");
x.t("offer","relayed");
x.t("offer","address");
x.t("offer","lease");
x.t("offer","renewal");
x.t("offer","discarded");
x.t("offer","number");
x.t("offer","message");
x.t("offer","discard");
x.t("mismatch","reply");
x.t("mismatch","address");
x.t("mismatch","number");
x.t("mismatch","dhcp");
x.t("servers","configured");
x.t("servers","communicate");
x.t("servers","seconds");
x.t("includes","show");
x.t("command","output");
x.t("(dhcp-proxy)","mismatch");
x.t("(dhcp-proxy)","parse");
x.t("(dhcp-proxy)","lease");
x.t("(dhcp-proxy)","admin");
x.t("failures","declared");
x.t("failures","occurred");
x.t("unacceptable","lease");
x.t("short","message");
x.t("status","active");
x.t("status","command");
x.t("status","indicates");
x.t("status","lease");
x.t("status","local");
x.t("status","whether");
x.t("status","show");
x.t("status","dhcp");
x.t("indicates","nexthop-forwarding");
x.t("indicates","type");
x.t("indicates","status");
x.t("indicates","name");
x.t("indicates","mpls");
x.t("indicates","bind");
x.t("indicates","service");
x.t("indicates","behavior");
x.t("renew","failure");
x.t("during","lease");
x.t("sum","following");
x.t("cisco","systems");
x.t("retransmitted","number");
x.t("retransmitted","system");
x.t("due","mis-match");
x.t("due","xid");
x.t("due","parsing");
x.t("due","mismatch");
x.t("due","reasons");
x.t("due","session");
x.t("due","offered");
x.t("due","expiration");
x.t("due","offering");
x.t("due","failure");
x.t("due","administrative");
x.t("rebinding","making");
x.t("rebinding","dhcp");
x.t("reasons","listed");
x.t("reasons","(dhcp-proxy)");
x.t("reasons","parse");
x.t("reasons","number");
x.t("reasons","(dhcp-relay)");
x.t("parse","error");
x.t("traffic","input");
x.t("traffic","vrf");
x.t("traffic","show");
x.t("traffic","note");
x.t("processed","session");
x.t("processed","failed");
x.t("processed","show");
x.t("processed","dhcp");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("specified","criteria");
x.t("name","user");
x.t("name","command");
x.t("name","indicates");
x.t("name","virtual");
x.t("name","bind");
x.t("name","context");
x.t("name","dhcp");
x.t("name","associated");
x.t("name","server");
x.t("association","dhcp");
x.t("wait","server\u2019s");
x.t("addresses","available");
x.t("addresses","currently");
x.t("addresses","facilitated");
x.t("addresses","returned");
x.t("addresses","assigned");
x.t("addresses","using");
x.t("addresses","dhcp");
x.t("addresses","released");
x.t("previously","marked");
x.t("changed","rebinding");
x.t("changed","renewing");
x.t("unknown/invalid","client");
x.t("part","dhcp");
x.t("(chaddr)","primary");
x.t("(chaddr)","dhcp");
x.t("virtual","routing");
x.t("stats","total");
x.t("ipv4","notation");
x.t("session","counters");
x.t("session","user");
x.t("session","stats");
x.t("session","release");
x.t("session","termination");
x.t("session","sent");
x.t("prior","re-communicating");
x.t("none","dhcp");
x.t("mpls","traffic");
x.t("mpls","feature");
x.t("mpls","labels");
x.t("timed-out","number");
x.t("parameters","lease");
x.t("secondary","dns");
x.t("secondary","domain");
x.t("secondary","nbns");
x.t("secondary","netbios");
x.t("4.4.5","server");
x.t("tel","408-526-4000");
x.t("dhcp-assigned","addresses");
x.t("lease","mis-match");
x.t("lease","state");
x.t("lease","time");
x.t("lease","mismatch");
x.t("lease","renew");
x.t("lease","reasons");
x.t("lease","timed-out");
x.t("lease","renewal");
x.t("lease","exp");
x.t("lease","returned");
x.t("lease","greater");
x.t("lease","less");
x.t("lease","policy");
x.t("lease","renewals");
x.t("lease","duration");
x.t("address","mis-match");
x.t("address","total");
x.t("address","indicates");
x.t("address","(chaddr)");
x.t("address","ipv4");
x.t("address","lease");
x.t("address","address");
x.t("address","configured");
x.t("address","occurs");
x.t("address","specifies");
x.t("address","returned");
x.t("address","(mac)");
x.t("address","priority");
x.t("address","client-identifier");
x.t("address","dhcp");
x.t("address","sent");
x.t("address","user\u2019s");
x.t("address","server");
x.t("destination","context");
x.t("renewal","address");
x.t("renewal","messages");
x.t("renewal","number");
x.t("renewal","requests");
x.t("renewal","statistics");
x.t("renewal","dhcp");
x.t("attempts","communicate");
x.t("dead","time");
x.t("dead","consecutive");
x.t("dead","dhcp");
x.t("offered","lease");
x.t("local","address");
x.t("started","mpls-label");
x.t("started","output");
x.t("started","retransmission");
x.t("expiration","address");
x.t("dhcprequest","renewal");
x.t("dhcprequest","messages");
x.t("retransmissions","maximum");
x.t("marked","down");
x.t("inclusion","client");
x.t("input","indicates");
x.t("request","relayed");
x.t("request","retransmitted");
x.t("request","renewal");
x.t("request","number");
x.t("request","match");
x.t("dhcpnak","messages");
x.t("failed","lease");
x.t("failed","number");
x.t("present","static");
x.t("dhcp-service","command");
x.t("dhcp-service","name");
x.t("dhcp-service","show");
x.t("accepted","responses");
x.t("successive","ack");
x.t("dns","address");
x.t("error","number");
x.t("configured","address");
x.t("configured","next");
x.t("configured","system");
x.t("configured","dhcp");
x.t("facilitated","specified");
x.t("facilitated","system");
x.t("discarded","number");
x.t("discarded","system");
x.t("validation","address");
x.t("validation","failed");
x.t("occurs","address");
x.t("period","system");
x.t("period","pass");
x.t("next","hop");
x.t("messages","possible");
x.t("messages","relayed");
x.t("messages","discover");
x.t("messages","retransmitted");
x.t("messages","discarded");
x.t("messages","re-sent");
x.t("messages","renewed");
x.t("messages","send");
x.t("messages","received");
x.t("messages","sent");
x.t("minimum","lease");
x.t("minimum","acceptable");
x.t("minimum","allowable");
x.t("select","dhcp");
x.t("feature","work");
x.t("first","ack");
x.t("domain","name");
x.t("number","currently");
x.t("number","dhcpdecline");
x.t("number","dhcpinform");
x.t("number","times");
x.t("number","pdp");
x.t("number","addresses");
x.t("number","address");
x.t("number","dhcprequest");
x.t("number","dhcpnak");
x.t("number","number");
x.t("number","dhcpack");
x.t("number","dhcprelease");
x.t("number","consecutive");
x.t("number","dhcpoffer");
x.t("number","dhcpdiscover");
x.t("number","retried");
x.t("number","sessions");
x.t("number","acknowledgements");
x.t("number","dhcp");
x.t("number","negative");
x.t("communicate","unresponsive");
x.t("communicate","multiple");
x.t("communicate","dhcp");
x.t("setup","cumulative");
x.t("terminated","number");
x.t("nbns","address");
x.t("dhcpack","renewal");
x.t("dhcpack","messages");
x.t("behalf","mobile");
x.t("max","retransmissions");
x.t("max","number");
x.t("maximum","lease");
x.t("maximum","number");
x.t("maximum","acceptable");
x.t("maximum","allowable");
x.t("indicating","time");
x.t("indicating","percentage");
x.t("chapter","includes");
x.t("whether","started");
x.t("hop","address");
x.t("specifies","secondary");
x.t("specifies","primary");
x.t("particular","subscriber");
x.t("dhcprelease","messages");
x.t("requests","failures");
x.t("requests","address");
x.t("requests","lease");
x.t("requests","message");
x.t("requests","successfully");
x.t("requests","made");
x.t("requests","negative");
x.t("consecutive","failures");
x.t("consecutive","failure");
x.t("offering","unacceptable");
x.t("offering","invalid");
x.t("dhcpoffer","messages");
x.t("release","relayed");
x.t("release","relay");
x.t("release","reasons");
x.t("release","number");
x.t("match","xid");
x.t("match","lease");
x.t("match","show");
x.t("returned","offer");
x.t("returned","successive");
x.t("returned","first");
x.t("returned","ack");
x.t("returned","dhcp");
x.t("expiry","lease");
x.t("expiry","leased");
x.t("msid","command");
x.t("msid","show");
x.t("types","(p)");
x.t("bind","indicates");
x.t("bind","status");
x.t("allocated","address");
x.t("admin","releases");
x.t("exp","policy");
x.t("section","4.4.5");
x.t("assigned","addresses");
x.t("assigned","client");
x.t("dhcpdiscover","messages");
x.t("re-sent","system");
x.t("leased","time");
x.t("leased","address");
x.t("leased","service");
x.t("renewed","dhcp");
x.t("vrf","name");
x.t("vrf","context");
x.t("(dhcp-relay)","admin");
x.t("invalid","missing");
x.t("invalid","address");
x.t("end","option");
x.t("client","hardware");
x.t("client","reasons");
x.t("client","unknown/invalid");
x.t("client","first");
x.t("client","identifier");
x.t("retried","number");
x.t("retried","dhcpdiscover");
x.t("identifier","indicates");
x.t("identifier","dhcp");
x.t("9.0","onward");
x.t("dotted","decimal");
x.t("primary","dns");
x.t("primary","domain");
x.t("primary","nbns");
x.t("primary","netbios");
x.t("message","dns/nbns");
x.t("message","xid");
x.t("message","short");
x.t("message","lease");
x.t("message","magic");
x.t("message","dhcp");
x.t("message","sent");
x.t("option","xid");
x.t("option","dhcp");
x.t("successfully","processed");
x.t("threshold","timer");
x.t("greater","max");
x.t("greater","maximum");
x.t("sessions","facilitated");
x.t("sessions","assigned");
x.t("sessions","system");
x.t("sessions","matching");
x.t("less","min");
x.t("less","minimum");
x.t("occurred","sum");
x.t("made","reply");
x.t("displayed","secondary");
x.t("displayed","primary");
x.t("displayed","dhcp");
x.t("408-526-4000","fax");
x.t("failure","lease");
x.t("failure","validation");
x.t("failure","number");
x.t("failure","experienced");
x.t("configuration","parameters");
x.t("username","command");
x.t("username","show");
x.t("value","configured");
x.t("value","received");
x.t("nak","relayed");
x.t("nak","address");
x.t("nak","number");
x.t("nak","inform");
x.t("specific","call-id");
x.t("chaddr","mis-match");
x.t("chaddr","command");
x.t("chaddr","client");
x.t("chaddr","show");
x.t("send","dhcp");
x.t("termination","lease");
x.t("acknowledgements","dhcpinform");
x.t("acknowledgements","received");
x.t("making","call");
x.t("forwarding","context");
x.t("cumulative","total");
x.t("acceptable","value");
x.t("established","renewing");
x.t("notation","note");
x.t("notation","dhcp");
x.t("(s)","session");
x.t("(s)","dhcp");
x.t("considered","failure");
x.t("administrative","intervention");
x.t("systems","tel");
x.t("show","dhcp-service");
x.t("show","dhcp");
x.t("output","tables");
x.t("output","descriptions");
x.t("output","indicates");
x.t("context","instance");
x.t("context","xid");
x.t("context","response");
x.t("context","name");
x.t("context","dotted");
x.t("context","context");
x.t("context","dhcp");
x.t("context","associated");
x.t("intervention","bearer");
x.t("discard","reasons");
x.t("(mac)","unknown/invalid");
x.t("(mac)","address");
x.t("re-communicating","dhcp");
x.t("information","dhcp");
x.t("received","dhcpinform");
x.t("received","time");
x.t("received","dhcp-assigned");
x.t("received","address");
x.t("received","lease");
x.t("received","system");
x.t("received","dhcp");
x.t("received","server");
x.t("ack","relayed");
x.t("ack","within");
x.t("ack","decline");
x.t("ack","response");
x.t("ack","address");
x.t("ack","number");
x.t("ack","discard");
x.t("ack","inform");
x.t("ack","renewing");
x.t("agent","total");
x.t("agent","cumulative");
x.t("timeout","period");
x.t("timeout","retransmission");
x.t("labels","started");
x.t("labels","configured");
x.t("fax","408-527-0883");
x.t("relay-assigned","addresses");
x.t("values","msisdn");
x.t("routing","forwarding");
x.t("policy","lease");
x.t("policy","number");
x.t("netbios","name");
x.t("renewals","number");
x.t("retransmission","timeout");
x.t("described","rfc");
x.t("cookie","invalid");
x.t("milliseconds","max");
x.t("percentage","allocated");
x.t("relating","inclusion");
x.t("msisdn","none");
x.t("priority","information");
x.t("note","dns/nbns");
x.t("note","dhcp");
x.t("(nbns)","address");
x.t("inform","relayed");
x.t("inform","retransmitted");
x.t("inform","number");
x.t("server\u2019s","response");
x.t("server\u2019s","address");
x.t("algorithm","algorithm");
x.t("algorithm","used");
x.t("work","staros");
x.t("client-identifier","mis-match");
x.t("call","type");
x.t("call","bound");
x.t("call","lease");
x.t("call","terminated");
x.t("call","number");
x.t("call","expiry");
x.t("call","established");
x.t("call","call");
x.t("call","dhcp");
x.t("call","renewing");
x.t("experienced","during");
x.t("condition-","addresses");
x.t("condition-","lease");
x.t("system","re-attempts");
x.t("system","mobile");
x.t("system","due");
x.t("system","part");
x.t("system","lease");
x.t("system","attempts");
x.t("system","validation");
x.t("system","assigned");
x.t("system","received");
x.t("system","dhcp");
x.t("system","waits");
x.t("magic","cookie");
x.t("service","active");
x.t("service","outward");
x.t("service","total");
x.t("service","status");
x.t("service","name");
x.t("service","mpls");
x.t("service","configuration");
x.t("service","show");
x.t("service","note");
x.t("service","using");
x.t("service","dhcp");
x.t("service","without");
x.t("service","inward");
x.t("used","select");
x.t("following","errors");
x.t("using","mpls");
x.t("using","dhcp");
x.t("remaining","time");
x.t("remaining","total");
x.t("remaining","address");
x.t("remaining","dhcp");
x.t("(u)","unknown");
x.t("duration","accepted");
x.t("duration","minimum");
x.t("duration","maximum");
x.t("dhcp","proxy");
x.t("dhcp","full");
x.t("dhcp","deadtime");
x.t("dhcp","decline");
x.t("dhcp","state");
x.t("dhcp","type");
x.t("dhcp","relay");
x.t("dhcp","call-id");
x.t("dhcp","offer");
x.t("dhcp","servers");
x.t("dhcp","command");
x.t("dhcp","status");
x.t("dhcp","mpls");
x.t("dhcp","dead");
x.t("dhcp","dhcp-service");
x.t("dhcp","request");
x.t("dhcp","messages");
x.t("dhcp","chapter");
x.t("dhcp","msid");
x.t("dhcp","client");
x.t("dhcp","threshold");
x.t("dhcp","option");
x.t("dhcp","sessions");
x.t("dhcp","username");
x.t("dhcp","chaddr");
x.t("dhcp","show");
x.t("dhcp","ack");
x.t("dhcp","relay-assigned");
x.t("dhcp","server\u2019s");
x.t("dhcp","algorithm");
x.t("dhcp","call");
x.t("dhcp","service");
x.t("dhcp","statistics");
x.t("dhcp","call-line");
x.t("dhcp","proxy-assigned");
x.t("dhcp","sent");
x.t("dhcp","server");
x.t("renewing","number");
x.t("renewing","expiry");
x.t("renewing","call");
x.t("renewing","dhcp");
x.t("decimal","notation");
x.t("criteria","total");
x.t("criteria","cisco");
x.t("criteria","show");
x.t("criteria","dhcp");
x.t("pass","response");
x.t("allowable","lease");
x.t("onward","vrf");
x.t("statistics","command");
x.t("statistics","(dhcp-proxy)");
x.t("statistics","show");
x.t("associated","session");
x.t("associated","dhcp");
x.t("waits","prior");
x.t("behavior","relating");
x.t("without","association");
x.t("call-line","state");
x.t("inward","mpls");
x.t("released","total");
x.t("released","due");
x.t("proxy-assigned","addresses");
x.t("sent","subscriber");
x.t("sent","offer");
x.t("sent","address");
x.t("sent","system");
x.t("sent","dhcp");
x.t("pool","destination");
x.t("server","possible");
x.t("server","(dns)");
x.t("server","within");
x.t("server","status");
x.t("server","previously");
x.t("server","part");
x.t("server","address");
x.t("server","present");
x.t("server","number");
x.t("server","behalf");
x.t("server","particular");
x.t("server","nak");
x.t("server","considered");
x.t("server","(s)");
x.t("server","milliseconds");
x.t("server","(nbns)");
x.t("server","service");
x.t("server","(u)");
x.t("server","dhcp");
x.t("server","server");
x.t("negative","acknowledgement");
x.t("negative","acknowledgements");
x.t("seconds","available");
x.t("seconds","allotted");
x.t("seconds","lease");
x.t("seconds","minimum");
x.t("seconds","maximum");
x.t("seconds","indicating");
x.t("seconds","dhcp");
x.t("user\u2019s","pdp");
x.t("matching","specified");
}
